poll:
  duration_m: >-
    {minutes, plural, =0    {zero minuts} one   {un minut} other {# minuts} }
  duration_h: >-
    {hours, plural, =0    {zero hores} one   {una hora} other {# hores} }
  duration_d: >-
    {days, plural, =0    {zero dies} one   {un dia} other {# dies} }
